Subject: Re: [PATCH v3 6/6] Documentation/git-log.txt: capitalize section names

From: Jonathan Nieder <[email-masked]>
Date: Mon, 15 Jul 2013 11:17:13 -0700

Matthieu Moy wrote:

> This is the convention in other files and even at the beginning of git-log.txt

The docs aren't so consistent on this, but I agree that it makes sense
to at least be consistent within the generated git-log.html. :)

Generally the series looks very good.  Thanks for taking this on.